<?xml version="1.0" encoding="utf-8"?>
<component size="266,93" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_cv0e" name="n3" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="13,11"/>
    <text id="n4_cv0e" name="title" xy="50,7" size="223,81" fontSize="36" align="center" vAlign="middle" autoSize="none" text="(10/10)"/>
  </displayList>
  <Button/>
</component>